Forums Neueste Beiträge
 

FF 3.5 unter UBUNTU - quicktime-plugin

24/07/2009 - 18:34 von Ralf Eckert | Report spam
n'Abend !

Verwende Mozilla Firefox for Ubuntu, Version 3.5.2pre und kann Streams
[ wie z.B. http://www.noc.fh-aachen.de/ov_vorlesung.html?id=2 ] nicht
öffnen, da offenbar ein passendes Quicktime-Plugin fehlt.
Hat jemand einen Lösungsansatz?


Vorab besten Dank
ralf
 

Lesen sie die antworten

#1 Ned Kelly
24/07/2009 - 18:53 | Warnen spam
Ralf Eckert schrieb:
Verwende Mozilla Firefox for Ubuntu, Version 3.5.2pre und kann Streams
[ wie z.B. http://www.noc.fh-aachen.de/ov_vorlesung.html?id=2 ] nicht
öffnen, da offenbar ein passendes Quicktime-Plugin fehlt.
Hat jemand einen Lösungsansatz?



Geht auch nicht mit 3.5.1 unter Windows.
Hast du eventuell noch andere Links?
Ciao, Ned.

Ähnliche fragen